#sp-top-bar {display:none;}
.sppb-panel-heading .sppb-toggle-direction {
	top: 57%;
}
.sp-megamenu-parent>li:after {
	border-bottom: 7px solid #93bbf1;
}
body .sppb-btn.sppb-btn-default, body .sppb-btn.sppb-btn-primary, body .sppb-btn.btn-primary, body .btn.sppb-btn-default, body .btn.sppb-btn-primary, body .btn.btn-primary {
	color: #ffffff;
	background-color: #0233ba;
}
body .sppb-btn.sppb-btn-secondary, body .sppb-btn.btn-secondary, body .btn.sppb-btn-secondary, body .btn.btn-secondary {
	color: #313741;
	background-color: #ffffff;
}
#sp-footer, #sp-bottom {
	background: #4c87ec;
}
/*---Addon Articulos Blog Home---*/
.sppb-article-info-wrap {
	background: #fff;
	padding: 30px 36px;}
.sppb-readmore {
	border: 1px solid #69d4ff;
}
@media (max-width: 767px){.sppb-article-info-wrap {
	padding: 30px 35px;}}
.sppb-article-info-wrap h3{
	font-size: 30px;}
@media (max-width: 767px){.sppb-article-info-wrap h3 {
	font-size: 22px;
}}
.sppb-article-info-wrap h3 a{
 	color:#333333;}
.sppb-addon-articles .sppb-addon-article {
	box-shadow: 2px 2px 20px #12182236;
}
.sppb-article-introtext {
	margin-bottom: 30px;}
.sppb-readmore {
	border: 1px solid #f8bd2a;
	padding: 10px 20px;
	margin: 14px 0;
	border-radius: 100px;
}
/*---fin----*/
a {
	color: #69d4ff;
}
/*-----Internas----*/
@media (min-width: 1200px){
.sppb-row-container {
	max-width: 1140px;
  }}
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
	padding: 0 9px;
}
/*----Footer---*/
#sp-footer #sp-footer2 {
	padding: 5px 0px 21px 27px;
}
#sp-footer .container-inner:before {
	display: none;
}
#sp-footer .container-inner:after {
	display: none;
}
  /*----Logo Moviles---*/
  @media (max-width: 767px){ .logo-image {
	height: 40px;
  }}
  @media (max-width: 767px){ .header-sticky .logo-image {
	height: 40px;
  }}
  @media (max-width: 767px){ #sp-top-bar {
	padding: 6px 30px 8px 30px;
    }}
/*----Articulos Internas---*/
@media (min-width: 1200px){
.sppb-row-container {
	max-width: 1300px;
  }}

.article-details .article-details-top-wraper .article-header {
	margin: 0px auto 0px auto;
  padding-top: 63px;
}
.article-details .article-details-top-wraper {
	padding-bottom: 20px;
	flex-direction: column;
}
@media (min-width: 1200px){
div[itemprop="articleBody"] {max-width: 916px;
  margin: 0px auto;}}

.article-details .article-details-top-wraper {
	margin: 0 -17px;
	background: rgb(56,65,115);
	background: linear-gradient(180deg, #6296ee 66%, #ffffff 66%);}

.article-details .article-details-top-wraper .article-header .article-details-title {
	font-size: 36px;
	font-weight: 700;
  	margin-bottom: 0px;
  	color: #ffffff;
  	line-height: 46px;
  	text-align: center;
}
.article-details .article-details-top-wraper .article-header .article-info span {
	margin-bottom: 30px;
	text-transform: uppercase;
	letter-spacing: 5px;
  margin-right: 0px;
}
.article-info>span a {
	color: #69d4ff;
}
.article-details .article-details-top-wraper .article-header .article-info {
	max-width: 100%;
	display: block;
	text-align: center;
}
@media (min-width: 1400px){
.sp-module-content-bottom {
max-width: 1320px;
margin-left:auto;
margin-right: auto;}}

.article-details .article-details-top-wraper .article-full-image img {
	border-radius: 10px;
	margin-bottom: 20px;
}

/*---Fin articulos---*/

/*----Menu---*/
.sp-megamenu-wrapper {
	transform: initial;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
	font-size: 14px !important;
	text-transform: none;
}
.sp-megamenu-parent .sp-mega-group>li>a {
	display: inline-block;
	text-transform: none;
	font-size: 14px;
	font-weight: 500;
}
img {
	display: inline-block;
}
.sp-megamenu-parent .sp-mega-group>li>a >img {
    max-height: 30px;
    max-width: 30px;
    display: inline-block;
    margin: 7px 10px 7px 0;
}


/*------Contacto-----*/
.contacto label, .form-label {
	display: none;
}

.contacto .form-control, input[type="text"], textarea  {
background: rgb(255 255 255 / 60%);
border-radius: 0px !important;
border-bottom: 1px solid #dddae1;
border-right: 0px solid #dddae1;
border-left: 0px solid #dddae1;
border-top: 0px solid #dddae1;}

#userForm h2 {display:none;}

.contacto, textarea.form-control  {
  background: rgb(255 255 255 / 60%);}

/*----Moviles----*/
.offcanvas-menu .offcanvas-inner ul.menu>li>ul li a>img {
    max-height: 20px;
    max-width: 20px;
    display: inline-block;
    margin: 7px 7px 7px 0;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>ul li a {
	font-size: 13px;
}
/*---Plantilla---*/
.body-innerwrapper {
	overflow-x: clip;
}
h2.intro-articles-top-title {
	display: none;
}
